/* 
    Document   : ie
    Created on : 1/11/2012, 9:21:29 AM
    Author     : ashleyet
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

html, body {
   height: 100%;
   margin: 0;
   padding: 0;
 }

body {
    color:#A6A6A6;
    background-color:#fff !important;
    background-image:url("../img/lbym-homepage-background-ie.jpg")  !important;
    background-repeat: no-repeat  !important;
    background-position:top center  !important;
    
}
#begin-search-block {
        margin-top:400px !important;
        width:100% !important;
        text-align: center !important;
}

#begin-search-intro-block div.begin{
    width:100%;
    float:right !important;
    opacity:1 !important;
    margin-top:1em;  
text-align:right !important;	
}

#begin-search-intro-block .begin a{
    background-image:url('../img/find-it-here-button.png') !important;
    display:block !important;
    height:64px !important;
    width:295px !important;
    text-indent:-10000px !important;
    -moz-box-shadow: 0 0 8px #000 !important;
    -webkit-box-shadow: 0 0 8px #000 !important;
    box-shadow: 0px 0px 8px #000 !important;  
    filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=5) !important;
    opacity:1 !important;
    background-color: #fff !important; 
    background-size:contain !important;
	text-align:right !important;
	float:right !important;
}
#begin-search-intro-block .hide{
    display:block !important;
}